Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513300 - [Docs][RFE][Intro to Admin] 4.2 UI changes: Intro to Admin
Summary: [Docs][RFE][Intro to Admin] 4.2 UI changes: Intro to Admin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.2.0
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard: docs-accepted
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 06:24 UTC by Tahlia Richardson
Modified: 2017-12-03 06:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-03 06:30:04 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Tahlia Richardson 2017-11-15 06:24:30 UTC
Update content to match the new RHV 4.2 UI. 

Be conservative with screen captures; if they add little value, feel free to delete instead of updating.

Avoid heavy editing of content, though it may be tempting. Smaller, quick edits are fine, however. 

See also https://redhat-documentation.github.io/asciidoc-markup-conventions/


Will likely also require updates to the RHV section of the Glossary. 

Time estimate includes creating/arranging a 4.2 version of the graphic in https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/introduction_to_the_administration_portal/graphical_user_interface_elements

Comment 1 Lucy Bopf 2017-11-17 01:43:41 UTC
Accepting into Beta program, and assigning to Avital for review.


Note You need to log in before you can comment on or make changes to this bug.